ul {
  list-style-type: none;
}
h2 {
  position: absolute;
  font-weight: 600;
  left: 20px;
  top: 23px;
}
div#bulan {
  margin-top: 75px;
  margin-right: 110px;
  float: right;
}
h3 {
  position: absolute;
  right: 200px;
}

div.calendar {
  position: absolute;
  left: 50px;
  top: 120px;
  width: 1150px;
  height: 550px;
}
/* Days (1-31) */
.days {
  background: rgb(255, 255, 255);
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
}
.days li {
  padding: 5px;
  list-style-type: none;
  display: inline-block;
  width: 155px;
  height: 120px;
  font-size: 12px;
  color: #777;
  border: 1px dashed #3a3735;
}
.days li > p {
  margin: 0;
  padding: 0;
  width: 5px;
}

/* warna custom */
/* biru*/
.blue {
  background-color: #b7eee8;
}

/* cream */
.cream {
  background-color: #ffbfa1;
}

/* purple */
.purple {
  background-color: #fcddec;
}

/* pink */
.pink {
  background-color: #f4b5d4;
}

/* card */
ul#list-card {
  overflow-y: auto;
}
ul#list-card::-webkit-scrollbar-track {
  border-radius: 10px;
}

ul#list-card::-webkit-scrollbar {
  width: 4px;
}

ul#list-card::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #fa9e57;
}
ul#list-card > li#isi-card {
  border-radius: 10px;
  padding-left: 5px;
  height: 30px;
  width: 130px;
  margin-left: -30px;

  border: none;
}

ul#list-card > li#isi-card > span#tulisan-card {
  max-width: 100px;
  overflow: hidden;
  white-space: nowrap;
}
